/* Table of Contents

	# - FLAGGED ITEMS

 */
/* ADAM HACK!!!! */
#js-generated-unavailable-message {
  margin-top: 15px;
  padding: 15px;
}
label,
.form p.form-intro {
  font-weight: normal;
}
.sqimple-cartsummary {
  display: inline-block;
}
.sqimple-cart,
.sqimple-checkout {
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 14px;
}
.featured-products {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.title-box {
  position: relative;
}
.title-box h4 {
  font-family: 'Neuton', Arial, Helvetica, San-serif;
  color: #1a1a1a;
  font-size: 18px;
  font-weight: bold;
}
.title-box .boxed {
  position: absolute;
  top: 0;
  left: 15px;
  width: calc(90%);
  height: 93.5%;
  background: #fff;
}
.title-box .link-through {
  position: absolute;
  bottom: 0px;
  width: 100%;
  left: 0;
  padding: 16% 0;
  background: #F5F5F5;
  border-top: 1px solid #EBEBEB;
  color: #4D4D4D;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.title-box .link-through:hover,
.title-box .link-through:focus,
.title-box .link-through:active {
  background: #dcdcdc;
  text-decoration: none;
}
/* --------------------------------------
/*  # - Variables
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Fonts
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Mixins
/* --------------------- */
/* --------------------------------------
/*  # - FLAGGED ITEMS
/* -------------------------------------- */
span.category-widget-flagged-item,
span.product-widget-flagged-item {
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 12px;
  right: auto;
  left: 0;
  height: auto;
  padding: 10px 12px;
  width: auto;
  -webkit-box-shadow: 0 0 0 none;
  -moz-box-shadow: 0 0 0 none;
  box-shadow: 0 0 0 none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
span.category-widget-flagged-item.sale-item,
span.product-widget-flagged-item.sale-item {
  background: #9EAB78;
}
span.category-widget-flagged-item.popular-item,
span.product-widget-flagged-item.popular-item {
  background: #9EAB78;
}
/* --------------------------------------
/*  # - Shop Product
/* -------------------------------------- */
.sqimple-shopproducts {
  position: relative;
  text-align: center;
}
.sqimple-shopproducts .featured-products {
  margin: 0 -15px;
}
.sqimple-shopproducts:before {
  content: '';
  position: absolute;
  top: 15px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #9EAB78;
  z-index: 45;
}
.sqimple-shopproducts h2 {
  text-align: center;
  position: relative;
  font-size: 20px;
  color: #9EAB78;
  letter-spacing: 0.150em;
  z-index: 50;
  padding: 0 20px;
  background: #F2F2F2;
  display: inline-block;
  margin: 0 auto;
}
.sqimple-shopproducts .boxed {
  margin-top: 30px;
}
.sqimple-shopcategory {
  color: #4D4D4D;
  font-family: 'Neuton', Arial, Helvetica, San-serif;
  font-size: 18px;
  line-height: 1.3;
  font-weight: normal;
}
.sqimple-shopcategory .category-details .boxed {
  margin-bottom: 25px;
}
.sqimple-shopcategory .category-details img.no-image {
  min-height: 185px;
}
.sqimple-shopcategory .image-section {
  margin: -5.7% -5.7% 0;
}
.sqimple-shopcategory .div-display-categories .image-section img {
  height: 178px;
}
.sqimple-shopcategory .details-section {
  text-align: center;
}
.sqimple-shopcategory a.product-name {
  font-size: 13px;
  line-height: 1.2;
  font-weight: bold;
  font-family: "Montserrat", Arial, Helvetica, San-serif;
  margin: 0 0 0px;
  color: #333333;
  padding: 5% 0;
  display: block;
}
.sqimple-shopcategory p.product-price {
  width: auto;
  padding: 0;
  margin: 0 auto;
  font-weight: 300;
  color: #9EAB78;
  font-size: 17px;
}
.sqimple-shopcategory p.product-price span {
  padding: 0px 5px;
}
.sqimple-shopcategory p.product-price span.original-price {
  text-decoration: line-through;
}
.sqimple-shopcategory p.product-price span.special {
  font-weight: bold;
}
.sqimple-shopcategory a.product-view {
  display: none;
}
.featured-products h2 {
  margin: 8% 0 7%;
}
.featured-products h4 {
  margin: 5% 0;
}
body .sqimple-checkout.form {
  max-width: 100%;
}
/* --------------------------------------
/*  # - Shop Category Navigation
/* -------------------------------------- */
.sqimple-shopcategoriesnavigation {
  background: #F2F2F2;
  padding: 20px;
  margin-bottom: 20px;
}
.sqimple-shopcategoriesnavigation .shop-categories-navigation-title {
  font-size: 16px;
}
.sqimple-shopcategoriesnavigation .sqimple-shop-categories-navigation > ul {
  margin: 0 -20px;
}
.sqimple-shopcategoriesnavigation ul {
  list-style-type: none;
  padding: 0px;
}
.sqimple-shopcategoriesnavigation ul li.has-child-nav {
  /*** Accordion ***/
}
.sqimple-shopcategoriesnavigation ul li.has-child-nav > a {
  position: relative;
  padding-right: 15px;
}
.sqimple-shopcategoriesnavigation ul li.has-child-nav > a:after {
  content: '\f0d9';
  font-family: FontAwesome;
  position: absolute;
  top: 4px;
  right: 15px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.sqimple-shopcategoriesnavigation ul li.has-child-nav ul {
  display: none;
}
.sqimple-shopcategoriesnavigation ul li.has-child-nav.open a:after {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}
.sqimple-shopcategoriesnavigation ul li.has-child-nav.open ul {
  display: block;
}
.sqimple-shopcategoriesnavigation ul li.active > a:before {
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
}
.sqimple-shopcategoriesnavigation ul li a {
  display: block;
  color: #272727;
  padding: 4px 20px;
  font-size: 15px;
  font-family: "Montserrat", Arial, Helvetica, San-serif;
  position: relative;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.sqimple-shopcategoriesnavigation ul li a:hover {
  background: #ededed;
}
.sqimple-shopcategoriesnavigation ul li a:hover:before {
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
}
.sqimple-shopcategoriesnavigation ul li a:hover,
.sqimple-shopcategoriesnavigation ul li a:focus,
.sqimple-shopcategoriesnavigation ul li a:active {
  text-decoration: none;
}
.sqimple-shopcategoriesnavigation ul li a:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 6px;
  height: 100%;
  background: #9EAB78;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
}
.sqimple-shopcategoriesnavigation ul li ul li a {
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 13px;
}
/* Landscape phone to portrait tablet */
/* --------------------------------------
/*  # - Shop Category Widget
/* -------------------------------------- */
.sqimple-shopcategory .div-display-products {
  display: block;
}
.product-widget .product-options td.left-column {
  width: 15%;
  color: #9EAB78;
  font-size: 14px;
}
.sqimple-shopcategory {
  position: relative;
  z-index: 1;
}
.sqimple-shopcategory h1 {
  font-family: "Montserrat", Arial, Helvetica, San-serif;
  font-weight: bold;
  margin: 0px 0 15px;
  padding: 8px 0;
  font-size: 25px;
  line-height: 25px;
}
.sqimple-shopcategory h2 {
  font-size: 18px;
  margin-bottom: 15px;
  color: #616161;
}
.sqimple-shopcategory .sqimple-sorter {
  position: absolute;
  top: 2px;
  right: 0px;
  padding: 5px 5px 0;
  z-index: 5;
  font-size: 13px;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
}
.sqimple-shopcategory .sqimple-sorter select {
  background: #fff;
  padding: 5px;
  margin-left: 15px;
  border: 1px solid #EBEBEB;
}
.sqimple-shopcategory .div-display-products,
.sqimple-shopcategory .div-display-categories {
  margin-left: -15px;
  margin-right: -15px;
}
.sqimple-shopcategory .category-details {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  width: 33.3%;
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .sqimple-shopcategory .category-details {
    width: 100%;
  }
}
/* --------------------------------------
/*  # - Shop Product
/* -------------------------------------- */
.product-widget table td.product-left,
.sqmiple-productImageWithCarousel {
  width: 100%;
}
.product-widget .product-details h1,
.product-widget .product-details h1.title {
  padding: 0;
  font-size: 28px;
}
.product-widget .product-details .product-description {
  border: 0px;
  line-height: 1.3;
}
.product-widget .add-to-cart-div,
.product-widget .product-qty-table {
  display: inline-block;
}
.product-widget .sqimple-product-stock-level {
  font-size: 28px;
  color: #A8A8A8;
  display: block;
  width: 100%;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #d2d2d2;
}
.product-widget .product-qty-table {
  display: inline-block;
}
.product-widget .product-qty-table .product-qty {
  display: inline-block;
}
.product-widget .product-qty-table .product-qty input {
  border: 1px solid #d2d2d2;
  padding: 5px 6px;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
}
.product-widget .product-qty-table .product-qty input#sqimple-product-quantity {
  width: 70px;
}
.product-widget .product-options {
  padding-bottom: 10px;
}
.product-widget .product-details .product-description {
  padding: 15px 0;
  margin: 15px 0;
  border-top: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2;
}
.product-widget p.price {
  font-size: 21px;
  font-weight: bold;
  color: #9EAB78;
  padding: 15px 0 0;
  display: block;
}
.product-widget .sqimple-add-to-cart-button.button.highlight {
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  background: transparent!important;
  border: 1px solid #9EAB78 !important;
  color: #9EAB78 !important;
  text-transform: uppercase;
  font-size: 14px;
  padding: 8px 18px;
  display: inline-block;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.product-widget .sqimple-add-to-cart-button.button.highlight:hover {
  background: #86945c !important;
  color: #fff!important;
}
.product-widget .attach-loader-closest-td {
  display: inline-block;
}
.product-widget .shop-link {
  float: right;
  margin-top: 35px;
}
.main-image {
  padding-bottom: 15px;
}
.product-widget .product-preview {
  margin: 0px;
}
.sub-images {
  margin: 0px;
  padding: 0px;
  min-height: 150px;
}
.sub-images span {
  padding-bottom: 10px;
  display: block;
}
/* Landscape phone to portrait tablet */
@media (max-width: 991px) {
  .featured-products {
    display: block;
  }
  .product-widget .product-details h1,
  .product-widget .product-details h1.title {
    margin-top: 25px;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .sqimple-shopcategory .sqimple-sorter {
    display: none;
  }
  .sub-images {
    display: none;
  }
}
/* Carousel Related */
.sqmiple-productImageWithCarousel ul {
  margin: 0px!important;
}
.sqmiple-productImageWithCarousel .sqimple-product-swatch-selector table,
.sqimple-product-swatches .sqimple-product-swatch-selector table {
  width: 100%;
}
.sqmiple-productImageWithCarousel .sqimple-product-swatch-selector table td,
.sqimple-product-swatches .sqimple-product-swatch-selector table td {
  height: 26px;
}
.sqmiple-productImageWithCarousel li {
  background-color: #fff;
  border: 1px solid #e6e6e6;
}
.sqmiple-productImageWithCarousel li,
.sqmiple-productImageWithCarousel li a {
  display: table-cell;
  vertical-align: middle;
  width: 150px;
  height: 113px;
}
.caroufredsel_wrapper {
  /*SET HEIGHT */
  height: 124px!important;
}
.sqmiple-productImageWithCarousel li img {
  max-height: 255px;
  max-width: 192px;
}
